<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tarea 3</title>
    <link rel="stylesheet" href="codigo.css">
</head>
<body>

    <div class="titulo">
        <b>CURRICULUM VITAE</b>
    </div>
    
    
    <div class="datos">
        <div class="foto">
       <b> INFORMACIÓN PERSONAL</b><br>
                            <br>
        <img src="perfil.png">
        </div>
        <div class="infpersonal">
        <b><i>Nombres y Apellidos:</i></b>  <br>  
        Cristhopher Alberto Alcivar Briones<br>
        <br>
        <b><i>Direccion:</i></b>  <br> 
        La pradera, barrio Hugo Mayo, entre calles P5 Y P2<br>
        <br>
        <b><i>Celular:</i></b>  <br> 
        0960184166<br>
        <br>
        <b><i>Correo Electronico:</i></b>  <br> 
        caab.1315250025@gmail.com<br>
        <br>
        <b><i>Sexo:</i></b> Masculino 
        <b><i>Fecha de Nacimineto:</i></b>15/05/2001
        <b><i>Nacionalidad:</i></b> Ecuatorina
        </div>
    </div>
    

    <div class="Descripcion">
        <div class="Pregunta">
        <br>
        <b>¿QUIEN SOY?</b>
        </div>
        <div class="presentacion">
        Estudiante de la carrera Tecnologías de la información en la Universidad 
        Laica Eloy Alfaro de Manabí, con conocimientos en lo que respecta a 
        máquinas de producción industrial, atención al cliente, resguardo de personas, 
        abierto a nuevos retos, adaptación rápida al entorno, puntual, honesto, 
        disciplinado.
        </div>
    </div>

    <div class="titulo2">
        <b>EDUCACIÓN Y FORMACIÓN</b>
    </div>

    <div class="Formacion">
        <div class="niveles">
        <b>Educacion Primaria</b><br>
        <br>
        <br>
        <br>
        <b>Educacion Secundaria</b>
        </div>
        <div class="colegio">
            <b>Educacion General Basica</b> <br>
            Unidad Educativa Particular “24 de Payo” <br>
            Manta-Manabí-Ecuador <br>
            <br>
            <br>
            <b>Bachillerato Polivalente en informática</b> <br>
            Unidad Educativa Fiscal “Manta” <br>
            Manta-Manabí-Ecuador <br>
        </div>
    </div>

    <div class="titulo3">
        <b>EXPERIENCIA PROFESIONAL</b>
    </div>

    <div class="experiencia">
        <div class="Empresas">
        <br>
        <br>
        <b>Ariana Pasteleria</b>
        </div>
        <div class="cargos">
            <b>Técnico de Producción en Masa( Pasteles )</b><br>
            Ariana Pastelería ( Planta de producción )<br>
            <b>Sector de actividad</b><br>
            - Encargado de producción.<br>
            - Revisión Técnica de equipos.<br>
            - Decorador.<br>
        </div>
    </div>

    <div class="experiencia">
        <div class="Empresas">
        <br>
        <br>
        <b>Mutualista Pichincha</b>
        </div>
        <div class="cargos">
            <b>Pasante en el Banco Mutualista Pichincha</b><br>
            60 dias jornadas completas<br>
            <b>Sector de actividad</b><br>
            - Digitalización de documentos. <br>
            - Revisión de habilitantes de Tarjetas de Crédito. <br>
            - Comprobación de Requisitos para créditos. <br>
        </div>
    </div>

    <div class="experiencia">
        <div class="Empresas">
        <br>
        <br>
        <b>Agusegpro</b>
        </div>
        <div class="cargos">
            <b>Vigilancia y Seguridad de Eventos Deportivos</b><br>
            Eventos de Futbol de la ciudad de Manta<br>
            <b>Sector de actividad</b><br>
            - Revision completa antes del ingreso. <br>
            - Proteccion completa alrededor del evento. <br>
            - Vigilancia alrededor del evento. <br>
        </div>
    </div>

    <div class="titulo4">
        <b>CAPACITACIONES</b>
    </div>

    <div class="capacitaciones">
        <div class="capacitacion">
        <b>Capacitaciones <br>
            Completadas</b>
        </div>
        <div class="logro">
             - Curso completo de Ofimatica <br>
             - Lenguaje HTML introductorio en khan academy <br>
             - Capacitacion Artesanal para Pastelerias <br>
        </div>
    </div>

    <div class="titulo5">
        <b>REFERENCIAS</b>
    </div>

    <div class="referencias">
        <div class="nombres">
        <b>Cristhian  Delgado</b><br>
        </div>
        <div class="encargado">
            <b>Nombre:</b> Cristhian Delgado<br>
            <b>Cargo/Profesión:</b> Asesor Inmobiliario<br>
            <b>Teléfono:</b> 0979457992<br>
            <b>Correo electrónico:</b> asesorinmobiliariomanta@hotmail.com
        </div>
    </div>

    <div class="referencias">
        <div class="nombres">
        <b>Rocio Alcivar</b><br>
        </div>
        <div class="encargado">
            <b>Nombre:</b> Rocio Mariuxi Alcivar Zambrano<br>
            <b>Cargo/Profesión:</b> Dueña Y Gerente General de Ariana Pasteleria<br>
            <b>Teléfono:</b> 0979300311<br>
            <b>Correo electrónico:</b> rocio_alcivar20@gmail.com
        </div>
    </div>

    <div class="referencias">
        <div class="nombres">
        <b>Diego Flores</b><br>
        </div>
        <div class="encargado">
            <b>Nombre:</b> Diego Andres Flores Zambrano<br>
            <b>Cargo/Profesión:</b> Tecnico de la Empresa de seguridad 24/7<br>
            <b>Teléfono:</b> 0979431197<br>
            <b>Correo electrónico:</b> diegofloresf1603@gmail.com
        </div>
    </div>

</body>
</html>        